This project contains 1 outdated main dependency.

Crate env_logger

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 atty^0.2.50.2.14up to date
 humantime^1.12.1.0out of date
 log^0.40.4.14up to date
 regex^1.0.31.5.4up to date
 termcolor^1.0.21.1.2up to date